@echo off
if "%OPTITDIR%" == ""  goto setvar
goto main
:setvar
@echo "set OPTITDIR=c:\OptimizeitSuite\OptimizeitSuite42"
set OPTITDIR=c:\OptimizeitSuite\OptimizeitSuite42
:main
set PATH_COPY=%PATH% 
set PATH=%OPTITDIR%\lib;%PATH%;
call %1 -J-DOPTITDIR=%OPTITDIR%  -J-Xbootclasspath/a:%OPTITDIR%/lib/oibcp.jar -cp %OPTITDIR%/lib/optit.jar -J-Xboundthreads  -J-Xruntdi:pause=t,analyzer=t   %2 %3 %4 %5 %6 %7 %8 %9
set PATH=%PATH_COPY%

 


